Begin4
Title:          netboot
Version:        %version%
Entered-date:   %date%
Description:    This package allows booting of a diskless computer over a
                network and mounting the root filesystem via NFS. It con-
		tains the necessary bootrom code and utility program to
		convert a Linux kernel or MS-DOS/OpenDOS into a netbootable
		image. It allows booting Linux, FreeBSD and MS-DOS/OpenDOS.
Keywords:       booting, boot-rom, root-fs, nfs, diskless, FreeBSD, MS-DOS,
		OpenDOS
Author:         gero@gkminix.han.de (Gero Kuhlmann)
Maintained-by:  gero@gkminix.han.de (Gero Kuhlmann)
Primary-site:	ftp.sourceforge.net /pub/sourceforge/netboot
                %size%B netboot-%version%.tar.gz
                    1kB netboot-%version%.lsm
Alternate-site:	ftp.ibiblio.org /pub/Linux/system/boot/ethernet
Copying-policy: GPL
End
